@media (max-width:920px){#header .ym-g80{width:100%;}
#header .ym-g20{width:100%;}
#header .ym-g20 .ym-gbox{text-align:center;}
#topnav-social{float:left !important;position:absolute;left:-5px;}
#searchbar{position:absolute;right:7px;float:right !important;}
#topnav{margin-top:40px;border-top:1px solid rgba(0, 0, 0, 0.2);float:none !important;}
#topnav-social ul li{padding:3px 5px !important;float:left;}
}
@media (max-width:760px){#topnav-social{float:left;}
#searchbar{float:right;}
}
#mainmenu, #produkte{list-style-type:none;text-align:left;margin:10px 0 0 0;position:absolute;}
#housing{list-style-type:none;margin:10px 0 0 0;position:absolute;}
#mainmenu li, #produkte li{display:inline-block;float:left;margin-right:1px;margin-left:0px;}
#housing li{display:inline-block;margin-right:1px;margin-left:0px;}
#mainmenu li a, #produkte li a{display:block;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;color:#000;text-decoration:none;}
#housing li a{display:block;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;color:#000;text-decoration:none;}
#mainmenu li:hover a, #produkte li:hover a, #housing > ul > li:hover > a{background:#fff;}
#mainmenu li:hover ul.fallback a, #produkte li:hover ul.fallback a{color:#2f3036;height:40px;line-height:40px;}
#housing li:hover ul.fallback a{height:40px;line-height:40px;}
#mainmenu li:hover ul.fallback a:hover, #produkte li:hover ul.fallback a:hover, #housing li:hover ul.fallback a:hover{}
#housing li:hover ul.fallback a:hover{color:rgba(24, 84, 196, 0.9);}
#mainmenu li ul.fallback, #produkte li ul.fallback, #housing li ul.fallback{display:none;}
#mainmenu li ul.fallback li{display:block;float:none;}
#housing li ul.fallback li{display:block;float:none;}
#produkte li ul.fallback li{display:block;}
#mainmenu li ul.fallback li a, #produkte li ul.fallback li a, #housing li ul.fallback li a{width:auto;min-width:100px;padding:0 20px;}
#mainmenu ul li a:hover + .hidden, .hidden:hover{display:block;}
#produkte ul li a:hover + .hidden, .hidden:hover{display:block;}
#housing ul li a:hover + .hidden, .hidden:hover{display:block;}
.show-menu, .show-produkte{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;text-decoration:none;color:#000;text-align:center;padding:10px 0;display:none;text-transform:uppercase;font-size:16px;}
.show-housing{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;text-decoration:none;text-align:center;padding:10px 0;display:none;text-transform:uppercase;font-size:16px;}
input[type=checkbox]{display:none;-webkit-appearance:none;}
input[type=checkbox]:checked ~ #mainmenu{display:block;}
input[type=checkbox]:checked ~ #produkte{display:block;}
input[type=checkbox]:checked ~ #housing{display:block;}
@media (max-width:920px){#mainmenu{position:static;display:none;}
#produkte{position:static;display:none;}
#housing{position:static;display:none;}
#mainmenu li, #produkte li, #housing li{margin-bottom:1px;}
#mainmenu li ul{width:95%;background:#fff;}
#housing li ul{width:95%;}
#produkte li .fallback{width:106.5% !important;position:relative;}
#nav ul li ul{margin:-1px 0 0 0 !important;}
#produkte li ul.fallback li a{border-left:1px solid rgba(0, 0, 0, .2);border-right:1px solid rgba(0, 0, 0, .2);}
#produkte li ul.fallback li:last-child a{border-left:1px solid rgba(0, 0, 0, .2);border-right:1px solid rgba(0, 0, 0, .2);border-bottom:1px solid rgba(0, 0, 0, .2);}
#mainmenu li, #mainmenu li a{width:95%;}
#housing li, #housing li a{width:95%;}
#produkte li, #produkte li a{width:95%;}
.show-menu{display:block;}
.show-produkte{display:block;}
.show-housing{display:block;}
#mainmenu li ul.fallback{position:relative;width:100%;}
#nav ul li ul{position:absolute;padding:0;margin:-1px 0 0 0;background:rgba(255, 255, 255, 1.0);border:none !important;z-index:9996;}
#nav_2{text-align:left !important;}
#nav_2 ul{text-align:left !important;}
#nav_2 ul li{border-right:none !important;}
#nav_2 ul li:hover ul.fallback{position:relative;display:block;z-index:9998;}
#nav_2 ul li.title{font-size:14px;}
#nav_2 ul li.no_submenu:hover a{border-bottom:2px solid transparent !important;}
#nav_2 ul li ul li:hover a{background:rgba(0,0,0,0.1);position:relative;text-decoration:underline !important;}
#nav_2 ul li:hover > a{display:block;line-height:2.6;z-index:9999;}
}
#topnav{float:left;}
#topnav ul{text-align:left;margin:0 5px;padding:0;}
#topnav ul li{float:left;display:inline-block;}
#topnav ul li:hover > a{display:block;background:rgba(255, 255, 255, 1.0);line-height:2.6;color:rgba(24, 84, 196, 0.9);border-top:3px solid rgba(51, 204, 51, 1.0);border-left:1px solid rgba(0, 0, 0, .2);border-right:1px solid rgba(0, 0, 0, .2);}
#topnav ul li.no_submenu:hover > a{display:block;background:rgba(255, 255, 255, 1.0);line-height:2.6;color:rgba(24, 84, 196, 0.9);border-top:3px solid rgba(255, 255, 255, 1.0);border-left:1px solid rgba(255, 255, 255, 1.0);border-right:1px solid rgba(255, 255, 255, 1.0);}
#topnav ul li a{position:static;display:block;font-size:12px;line-height:2.6;padding:0 8px;color:#666;border-top:3px solid rgba(255, 255, 255, 1.0);border-left:1px solid rgba(255, 255, 255, 1.0);border-right:1px solid rgba(255, 255, 255, 1.0);z-index:9999;}
#topnav ul li ul{position:absolute;padding:0;margin:-1px 0 0 0;background:rgba(255, 255, 255, 1.0);border:1px solid rgba(0, 0, 0, .2);z-index:9998;width:50%;}
#topnav ul li ul li{display:block;width:100%;margin:0;padding:0;clear:left;}
#topnav ul li ul li a{display:block;font-weight:normal;line-height:2.6;padding:0 30px;color:rgba(0, 0, 0, 0.8);border:none;}
#topnav ul li ul.fallback li:hover{display:block;border:none;box-shadow:none;}
#topnav ul li ul li:hover a{background:rgba(0, 0, 0, 0.1);border:none;box-shadow:none;}
#topnav ul li ul.fallback{display:none;}
#topnav ul li:hover ul.fallback{display:block;}
#topnav-social{margin-right:30px;padding:0;float:right;}
#topnav-social ul{margin:0;padding:0;}
#topnav-social ul li{float:left;display:inline-block;margin:0;padding:0 5px;list-style:none;}
#topnav-social ul li a{width:28px;height:28px;margin:0;padding:0;display:block;background:url(../images/bg_icons_social.png) no-repeat 0 0;opacity:0.6;}
#topnav-social .rss-nav{background-position:0 0;}
#topnav-social .fb-nav{background-position:50% 0;}
#topnav-social .tw-nav{background-position:100% 0;}
#topnav-social ul li:hover a{opacity:1;}
#nav{clear:both;width:100%;border-top:1px solid rgba(0, 0, 0, 0.2);}
#nav ul{text-align:left;margin:10px 0 0 0;}
#nav ul li{float:left;display:inline-block;}
#nav ul li:hover > a{display:block;background:rgba(255, 255, 255, 1.0);line-height:2.6;color:rgba(24, 84, 196, 0.9);border-top:3px solid rgba(51, 204, 51, 1.0);border-left:1px solid rgba(0, 0, 0, .2);border-right:1px solid rgba(0, 0, 0, .2);border-bottom:1px solid rgba(0, 0, 0, .2);z-index:9999;}
#nav ul li.no_submenu:hover > a{display:block;background:rgba(255, 255, 255, 1.0);line-height:2.6;color:rgba(24, 84, 196, 0.9);border-top:3px solid rgba(51, 204, 51, 1.0);border-left:1px solid rgba(0, 0, 0, .2);border-right:1px solid rgba(0, 0, 0, .2);border-bottom:1px solid rgba(0, 0, 0, .2);z-index:9999;}
#nav ul li a{position:relative;display:block;background:rgba(255, 255, 255, 1.0);font-size:12px;font-weight:bold;text-transform:uppercase;line-height:2.6;padding:0 20px;color:#000;border-top:3px solid #fff;border-left:1px solid #fff;border-right:1px solid #fff;border-bottom:1px solid #fff;z-index:9997;}
#nav ul li a:first-child{padding:0 20px 0 15px;}
#nav ul li ul{position:absolute;padding:0;margin:-1px 0 0 0;background:rgba(255, 255, 255, 1.0);border:1px solid rgba(0, 0, 0, .2);z-index:9996;}
#nav ul li ul li{display:block;width:100%;margin:0;padding:0;clear:left;}
#nav ul li ul li a{display:block;font-weight:normal;text-transform:none;line-height:2.6;padding:0 30px;color:#444;border:none;}
#nav ul li ul li a:before{content:'〉';}
#nav ul li ul.fallback li:hover{display:block;border:none;box-shadow:none;}
#nav ul li ul li:hover a{background:rgba(0, 0, 0, 0.1);border:0;box-shadow:none;}
#nav ul li ul.fallback{display:none;}
#nav ul li:hover ul.fallback{display:block;z-index:9998;}
#nav_2{clear:both;width:100%;text-align:center;background:#ffffff;border-top:1px solid #1861c4;font-size:0;}
#nav_2 ul{text-align:center;position:relative;margin:0 auto;list-style:none;}
#nav_2 ul li{display:inline-block;border-right:1px solid #ededed;list-style:none;margin:0;padding:0;}
#nav_2 > ul > li:last-child{border-right:none;}
#nav_2 > ul > li:hover > a{z-index:9999;border-top:3px solid rgba(51, 204, 51, 1.0);}
#nav_2 ul li.title{padding:0 40px 0 20px;font-size:12px;font-weight:bold;color:#1861c4;line-height:2.6;border-right:none;}
#nav_2 > ul > li > a{position:relative;display:block;font-size:12px;line-height:3;padding:0 20px 3px 20px;color:#1861c4;border-radius:0;z-index:9997;border-top:3px solid transparent;}
#nav_2 ul li ul{position:absolute;padding:0;margin:-1px 0 0 0;background:none;z-index:9996;}
#nav_2 ul li ul li{display:block;text-align:left;width:100%;margin:0;padding:0;clear:left;background:white;}
#nav_2 ul li ul li a{display:block;font-weight:normal;text-transform:none;line-height:2.6;padding:0 30px;color:#1861c4;border-bottom:1px solid #ededed;}
#nav_2 ul li ul li:last-child a{border-bottom:none;}
#nav_2 ul li ul li a:before{content:'〉';}
#nav_2 ul li ul.fallback li:hover{display:block;box-shadow:none;}
#nav_2 ul li ul li:hover a{box-shadow:none;background:rgba(0, 0, 0, 0.1);}
#nav_2 ul li ul li:hover:last-child a{border-bottom:none;}
#nav_2 ul li ul.fallback{display:none;}
#nav_2 ul li:hover ul.fallback{display:block;z-index:9998;}